My 3ds won't boot after upgrading to B9S

Discussion in '3DS - Homebrew Development and Emulators' started by Axelzkai, Jul 4, 2017.

  1. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    Today I tried to upgrade from A9LH to B9S, so I followed the 3ds.guide tutorial on that and at the end of section II my device is supposed to reboot, however, if it didn't I had to make sure that I copied boot.firm to my sd card, when I popped my sd into my computer I saw it there, tried copying again and nothing, it still wouldn't turn on, I tried redownloading the .7z file that contains it, copied it again, nothing, it still won't turn on.

    I have an old 3ds with A9LH, I think it is know B9S as I completed the part where it was installed, I had Luma 7.0.1 before upgrading and added Luma 8.1.7's boot.firm for this tutorial, that's the file that should be the cause of the problem but it isn't as it is in my sd card and on the right directory. I was able to follow up the guide until step 5 of section II, where it should reboot but it doesn't, thanks in advance.
     


  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Wait, you updated Luma before updating B9S? You need to update B9S, then Luma
     
  3. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    No, I updated B9S first, I just added boot.firm as the guide said, I didn't update Luma as far as I know
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    So you updated B9S, then made sure you updated Luma3DS after the update?
     
    Axelzkai likes this.
  5. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    No, I only made it to install b9s and couldn't continue
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Since you updated B9S, just replace the Luma3DS files with the latest Luma3DS boot.firm
     
    Tomato Hentai and Axelzkai like this.
  7. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    Thanks, but I'm already using the latest boot.firm, will it be ok if I use a lower version?
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    The lowest you can go with B9S 1.2 is Luma3DS 8.0, but 8.1 fixed a lot of the stability issues.
     
    Axelzkai likes this.
  9. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    Yeah, tried it and it still won't work
     
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Something is off here, did you skip any steps or download any files before you were suppose to?
     
    Axelzkai likes this.
  11. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    I know, but no, I downloaded the files that I needed and followed every single step, I'll load an SD card backup and see if it will turn on after that, if it does I'll try to update again
     
  12. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Try loading into an older version of Luma3DS. If it loads, then you just need to run through the update process again
     
    Axelzkai and (deleted member) like this.
  13. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    Sorry, I'm a noob at this, I made the backup I have when I had luma 6.6, if I load that, will that work?
     
  14. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    6.6 will not work on B9S. You need to downgrade to 7
     
    Axelzkai likes this.
  15. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    Ok, I just need to replace arm9loaderhax.bin, right?
     
  16. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    ....hol up
    Are you running A9LH or B9S?
     
    Axelzkai likes this.
  17. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    The backup I was going to load was made when I ran A9LH but I installed B9S today, are exploits saved in my sd card or in my 3ds? because if they are saved in the sd it should work if I load the backup, right?
     
  18. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Please do not troubleshoot in the dark. Exploits are saved directly onto the system itself. Did you upgrade from A9LH or B9S (1.0/1.1)?
    Try the nightly builds of Luma3DS
    http://astronautlevel2.github.io/Luma3DS/
     
    Axelzkai likes this.
  19. Axelzkai
    OP

    Axelzkai Member

    Newcomer
    19
    0
    Jun 21, 2017
    Mexico
    I upgraded from A9LH, thanks, I'll try those builds
     
  20. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,723
    20,435
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Do you still have the "arm9loaderhax.bin" on the SD card?
     
    Axelzkai likes this.